export default class DocUtils{
    //此用于获取返回的面函模板所在vo属性，参考后台Doceot.getDocRul实现。
    static getDocAttribute(docnam,structure,execution){
        let pfx = docnam.substring(0,docnam.length-1);
        let idx = docnam.substr(docnam.length-1);
        let attr = '';
        switch(execution){
            case 'P':
                attr = pfx + structure + idx;
        }
        return attr+'blk';
    }
}